Web lists-archives.com

Re: [ANNOUNCEMENT] [Updated] mingw64-{i686,x86_64} binutils, gcc (Test)




Am 25.09.2017 um 20:44 schrieb Steven Penny:

perhap you are using old versions

Not exactly. I'm using the current versions: 2.25.0.1, 5.4.0 respectively --- you're using not old enough, a.k.a. still "Test"ing versions ;-)


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple